{
  "source_id": "cecn",
  "url": "http://finance.ce.cn/stock/gsgdbd/202606/t20260618_3040091.shtml",
  "url_hash": "19e197f7581c6f3d",
  "title": "侨银股份实控人方拟套现1.5亿 此前已累计套现3.5亿",
  "content": "中国经济网北京\n6\n月\n18\n日讯 侨银股份（\n002973.SZ\n）昨日晚间披露《关于公司实际控制人及其一致行动人减持股份预披露的公告》。\n根据公告，公司控股股东、实际控制人之一郭倍华、实际控制人及控股股东之一致行动人安义珑欣企业管理合伙企业（以下简称“安义珑欣”）计划自公告披露之日起\n15\n个交易日后的三个月内，即\n2026\n年\n7\n月\n10\n日起至\n2026\n年\n10\n月\n9\n日止，郭倍华以集中竞价及大宗交易方式减持公司股份不超过\n8,173,314\n股（不超过公司目前总股本的\n2%\n）；安义珑欣以集中竞价及大宗交易方式减持公司股份不超过\n4,086,657\n股（不超过公司目前总股本的\n1%\n）。合计减持\n12,259,971\n股，占总股本比例为\n3%\n。\n其中，\n郭倍华拟减持套现约\n100,286,563\n元，安义珑欣拟减持套现约\n50,143,281\n元，合计拟减持套现约\n150,429,844\n元。\n截至公告披露日，郭倍华持有公司股份\n111,535,074\n股，占公司目前总股本的\n27.29%\n；安义珑欣持有公司股份\n18,171,047\n股，占公司目前总股本的\n4.45%\n。郭倍华为公司控股股东、实际控制人之一，与刘少云、韩丹、安义珑欣为一致行动人，合计持有公司股份\n250,887,112\n股，占公司目前总股本的\n61.39%\n。\n2025\n年年报显示，上述股东中，郭倍华与韩丹系母女关系，刘少云与韩丹系夫妻关系，刘少云为安义珑欣企业管理合伙企业（有限合伙）的执行事务合伙人。\n本次股份减持计划不会对公司治理结构、股权结构及未来持续经营产生重大影响，也不会导致公司控制权发生变更。\n据新浪财经，数据显示，郭倍华最初持股\n1.34\n亿股，占总股本的\n32.71%\n。郭倍华从\n2024\n年\n12\n月\n13\n日起，第一次减持侨银股份股份，迄今为止，累计减持公司股票\n2213.11\n万股，累计套现约\n2.58\n亿元。\n数据显示，安义珑欣最初持股\n2719.7\n万股，占总股本的\n6.66%\n。安义珑欣从\n2023\n年\n5\n月\n25\n日起，第一次减持侨银股份股份，迄今为止，累计减持公司股票\n902.6\n万股，累计套现约\n9317.25\n万元。\n经计算，郭倍华、安义珑欣累计套现约\n35,079.5\n万元。\n(责任编辑：魏京婷)",
  "author": "魏京婷",
  "source_name": null,
  "publish_time": "2026-06-18T16:15:24",
  "publish_time_raw": "2026-06-18 16:15:24",
  "extracted_at": "2026-06-22T08:08:31.371799",
  "images": [
    "http://finance.ce.cn/W020260618586065154467_ORIGIN.png",
    "http://finance.ce.cn/W020260618586065234861_ORIGIN.jpg",
    "http://finance.ce.cn/W020260618586065311216_ORIGIN.png"
  ],
  "word_count": 601
}